# $assl: Makefile,v 1.1 2010/12/07 20:37:25 marco Exp $

PROG=nullcrypt
NOMAN=

SRCS= nullcrypt.c
COPT+= -O2
DEBUG+= -ggdb3 
CFLAGS+= -Wall -Werror
CFLAGS+= -I/usr/local/include -I ../../../../
LDFLAGS+= -L/usr/local/lib -L ../../../../obj -lssl -lcrypto -lassl

.include <bsd.prog.mk>
